## org.w3c.jigadmin.editors
Interface ServerEditorInterface

All Known Implementing Classes:
  ServerEditor, AdminServerEditor

public abstract interface ServerEditorInterface
extends EditorInterface

Interface for server editors.

Method Summary
`void` | `setServer(RemoteResourceWrapper server)` Load or reload the server configuration.

Methods inherited from interface org.w3c.jigadmin.editors.EditorInterface
`getComponent, initialize`

Method Detail

### setServer

    public void setServer(RemoteResourceWrapper server)

  Load or reload the server configuration.
  Parameters:
    `server` - the new server wrapper